Subject: Re: AUDIT RED FLAG TID-18550586/ Subject /Ritesh Sinha
From: Charanjit Singh Sandhu <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Eliza deSouza <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 31 Oct 2018 11:40:20 +0530 (IST)

Hi Brian, 

I have discussed this red flag with Ritesh and instructed him to carefully send the correct blurb to customer and always do review of emails before sending it. I also told him to recategorize to correct subject before sending emails. 

Ritesh has ensured me that he will be more careful in future. 

Thanks & Regards, 
Charanjit 

From: "Brian Sexton" <[email-masked]> 
To: "Charanjit Singh" <[email-masked]> 
Cc: "Eliza deSouza" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, 30 October, 2018 19:23:28 
Subject: FW: AUDIT RED FLAG TID-18550586/ Subject /Ritesh Sinha 

Hi Charanjit, 

Can you please provide feedback on this red flag by midday tomorrow? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Tuesday 30 October 2018 12:48 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18550586/ Subject /Ritesh Sinha 

Hi Brian, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza